section.banner {
    background: url('../../assets/img/general/cf-background.jpg') no-repeat center center/cover;
}

section.featured .header_content {
    display: flex;
    justify-content: space-between;
}

section.featured .header_content a {
    display: flex;
    min-width: 100px;
    height: 46px;
    padding: 4px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    text-decoration: none;
    font-size: 14px;
}

section.featured .header_content a.active {
    border: 1px solid #E89D35;
    background: #FEB612;
    color: #fff;
}

section.featured .header_content a:not(.active) {
    border: 1.5px solid rgba(72, 64, 59, 0.50);
    color: rgba(72, 64, 59, 0.50);
}

section.featured .header_content .filter {
    display: flex;
    gap: 14px;
    flex-wrap: wrap;
}

section.featured .d-grid>div {
    width: 100%;
}

section.featured .d-grid img {
    aspect-ratio: 1;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    object-position: center;
}

section.featured button {
    border: none;
    outline: none;
    min-width: 278px;
    max-width: fit-content;
}

section.featured a .content p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    transition: .3s;
}

section.featured a:not(:hover) .content p {
    color: #fff;
}

section.featured .luminescent-card::after {
    background: linear-gradient(245deg, rgba(0, 0, 0, 0.00) -0.04%, rgba(0, 0, 0, 0.80) 100%) !important;
}

@media (min-width:1200px) {
    section.featured .d-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    section.featured .d-grid,
    section.featured .cta_global {
        margin-top: 60px;
    }

    section.featured .d-grid a {
        min-height: 400px;
    }
}

@media (max-width:1199px) {
    section.banner {
        text-align: center;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 768px) {

    section.featured .d-grid,
    section.featured .cta_global {
        margin-top: 50px;
    }

    section.featured .d-grid {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width:992px) {
    section.featured .header_content {
        gap: 50px;
    }

    section.featured .header_content .filter {
        justify-content: flex-end;
    }

    section.featured .header_content a {
        min-width: 100px;
        height: 46px;
        padding: 4px 20px;
        font-size: 14px;
    }
}

@media only screen and (max-width:991px) and (min-width: 768px) {}

@media (max-width:991px) {


    section.featured .header_content {
        gap: 20px;
        flex-direction: column;
        align-items: center;
    }

    section.featured .header_content .filter {
        justify-content: center;
    }

    section.featured .header_content a {
        min-width: 80px;
        height: 35px;
        padding: 4px 20px;
        font-size: 12px;
    }
}

@media (min-width:768px) {
    section.featured .d-grid {
        gap: 24px;
    }
}

@media (max-width:767px) {

    section.featured .d-grid,
    section.featured .cta_global {
        margin-top: 40px;
    }

    section.featured .d-grid {
        gap: 15px;
        grid-template-columns: 1fr;
    }

    section.blog .d-grid>a {
        min-height: 250px;
    }
}